#include <stdio.h>
#include <stdlib.h>
#define MAX 21

int main(){
  FILE* ud;
  char line[MAX];
  int i=0;
  ud = fopen("ucenici.txt","r");
  
    if(ud == NULL){
      printf("-1\n");
      exit(EXIT_FAILURE);
    }
    
    while(fgets(line,MAX,ud)!= EOF){
	if(line[i] == '1')
	  printf("NEDOVOLJNI : %s",line);
	i++;
    }
  
  return 0;
}